.u-section-1 .u-sheet-1 {
  min-height: 226px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 227px;
  grid-gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 343px;
  height: 192px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 343px;
  height: 192px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 343px;
  height: 192px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 179px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 179px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 179px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 298px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 19px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 42px auto 28px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 61px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 341px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 748px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 29px 67px 0 81px;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 615px;
  background-image: url("images/image63.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-image-1 {
    min-height: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 388px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 582px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-image: url("images/image93.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-image-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 736px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 9px 0 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 659px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-image-1 {
  min-height: 659px;
  background-image: url("images/32411_695827_1856330_Wohnung_Osnabrueck_Erdgeschoss_1900_2300_jpg.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 659px;
  background-position: 50% 50%;
  background-image: url("images/32411_695827_1856331_Wohnung_Osnabrueck_Keller_1900_2300_jpg.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-6 .u-image-1 {
    min-height: 543px;
  }

  .u-section-6 .u-image-2 {
    min-height: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 624px;
  }

  .u-section-6 .u-image-2 {
    min-height: 624px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 114px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 936px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 936px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 589px;
  }

  .u-section-6 .u-image-2 {
    min-height: 589px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 791px;
}

.u-section-7 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-7 .u-text-2 {
  width: 746px;
  margin: 19px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 18px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-7 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 799px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2674px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1565px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 833px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 535px;
  margin-top: 108px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-8 .u-gallery-1 {
    height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1037px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 102px;
    height: 2384px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1514px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 816px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 535px;
  margin-top: 108px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-9 .u-gallery-1 {
    height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1037px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 102px;
    height: 2384px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1514px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 786px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-gallery-1 {
  height: 535px;
  margin-top: 108px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-10 .u-gallery-1 {
    height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1037px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 101px;
    height: 2384px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1514px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1334px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-gallery-1 {
  height: 1098px;
  margin-top: 116px;
  margin-bottom: 8px;
  grid-gap: 17px;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-11 .u-gallery-1 {
    height: 908px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1581px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 5020px;
  }

  .u-section-11 .u-gallery-1 {
    margin-top: 110px;
    height: 4784px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 3317px;
  }

  .u-section-11 .u-gallery-1 {
    height: 3081px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 946px;
}

.u-section-12 .u-table-1 {
  margin-top: 69px;
  margin-bottom: 50px;
}

.u-section-12 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-8fa2-4 {
  background-image: none;
}.u-section-13 .u-sheet-1 {
  min-height: 263px;
}

.u-section-13 .u-text-1 {
  font-size: 4.5rem;
  margin: 58px auto 0;
}

.u-section-13 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 36px auto 58px;
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }
}